{
  "usingComponents": {
    "van-swipe-cell": "../../vant-weapp/dist/swipe-cell/index",
    "van-toast": "../../vant-weapp/dist/toast/index",
    "questionnaire": "../../components/questionnaire/questionnaire"
  },
  "navigationStyle":"custom",
  "enablePullDownRefresh": true,
  "navigationBarTextStyle":"black"
}